body, p, div, h1, h2, h3, h4, h5, h6, table, tbody, tr, td, span, blockquote, a, abbr, address, cite, code, img, ul, ol, li, dl, dd, dt, form, label, fieldset, caption, input, textarea, button {
	border:0;
	outline:0;
	font-family:Arial, Helvetica, Sans-Serif;
	color:#000;
	vertical-align:baseline;
	list-style:none;
	text-decoration:none;
	line-height:1.0em;
	margin:0;
	padding:0
}
#horizontal-ad
{
display:block;
}
#vertical-ad
{
display:none;
}
#bsads
{
	margin-top:20px;
	padding-left:10px;
}
@font-face {
	font-family: 'OstrichSansCondensedLight';
	src: url('fonts/ostrich-light-webfont.eot');
	src: url('fonts/ostrich-light-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/ostrich-light-webfont.woff') format('woff'),  url('fonts/ostrich-light-webfont.ttf') format('truetype'),  url('fonts/ostrich-light-webfont.svg#OstrichSansCondensedLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OstrichSansMedium';
	src: url('fonts/ostrich-regular-webfont.eot');
	src: url('fonts/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/ostrich-regular-webfont.woff') format('woff'),  url('fonts/ostrich-regular-webfont.ttf') format('truetype'),  url('fonts/ostrich-regular-webfont.svg#OstrichSansMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OstrichSansBold';
	src: url('fonts/ostrich-bold-webfont.eot');
	src: url('fonts/ostrich-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/ostrich-bold-webfont.woff') format('woff'),  url('fonts/ostrich-bold-webfont.ttf') format('truetype'),  url('fonts/ostrich-bold-webfont.svg#OstrichSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OstrichSansBlack';
	src: url('fonts/ostrich-black-webfont.eot');
	src: url('fonts/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/ostrich-black-webfont.woff') format('woff'),  url('fonts/ostrich-black-webfont.ttf') format('truetype'),  url('fonts/ostrich-black-webfont.svg#OstrichSansBlack') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OstrichSansRoundedMedium';
	src: url('fonts/ostrich-rounded-webfont.eot');
	src: url('fonts/ostrich-rounded-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/ostrich-rounded-webfont.woff') format('woff'),  url('fonts/ostrich-rounded-webfont.ttf') format('truetype'),  url('fonts/ostrich-rounded-webfont.svg#OstrichSansRoundedMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OstrichSansDashedMedium';
	src: url('fonts/ostrich-dashed-webfont.eot');
	src: url('fonts/ostrich-dashed-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/ostrich-dashed-webfont.woff') format('woff'),  url('fonts/ostrich-dashed-webfont.ttf') format('truetype'),  url('fonts/ostrich-dashed-webfont.svg#OstrichSansDashedMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

a {
	color: #0026ff;
    font-weight: bold;
    font-family: 'OstrichSansBold';
	text-decoration: none;
    
}
a:hover {
	text-decoration: underline;
    font-family: 'OstrichSansBold';
}

h1 {
   font-family: 'OstrichSansBold';
   	font-size: 30px;
	font-weight: bold;
        color: #f00;
        text-align: center;
        margin: 0px;

}
h2 {
 font-family: 'OstrichSansBold';
	font-size: 24px;
	font-weight: bold;
        color: #0094ff;
        text-align: center;
                margin: 5px;
}
h3 {
   font-family: 'OstrichSansBold';
	font-size: 26px;
	font-weight: bold;
        color: #ff6a00;
        text-align: center;

}
h4 {
   font-family: 'OstrichSansBold';
	font-size: 30px;
	font-weight: bold;
        color: #ffd800;
        text-align: center;
}
h5 {
   font-family: 'OstrichSansBold';
	font-size: 30px;
	font-weight: bold;
        color: #ff6a00;
        text-align: center;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#forma {
font-family:Arial;
font-size:12px;
color:#0086cf;
font-weight:bold;
padding-left:10px;

padding-right:10px;

}
#pagewrap {
	padding: 0px;
	width: 1225px;
	margin: 1px auto;
    background: #fff;
    margin-bottom: 5px;
}

#logo {
	height: 250px;
     margin-bottom: 5px;
}

#nav {
    height:  55px;
    margin-top: 5px;
     margin-bottom: 5px;

}
#content {
    width:920px;
	float: right;
    background: #fff;
    margin-right: 5px;
    min-height: 1000px;
}
#content5 {
    padding: 5px;
	width: 890px;
	float: right;
    
    


}
#content2 {
padding: 5px;
	width: 1200px;
	float: left;
    margin-bottom: 0px;
    
}
#content3 {
padding: 5px;
	width: 420px;
	float: left;
    margin: 5px;

}
#content4 {
padding: 5px;
	width: 420px;
	float: right;
    margin: 5px;

}

#grid {
        padding: 15px;
    	width: 900px;
	    float: left;
        margin-bottom: 5px;
}

#sidebar {
//    padding: 5px;
	width: 300px;
	float: right;
    min-height: 1000px;
    margin-bottom: 5px;

}
#sidecontent1 {
padding: 0px;
	width: 290px;
	float: right;
    margin: 5px;
    background: #fff;

}
#terms {
    padding: 0px;
    background: #fff;
}
#terms a {
    color: #0086cf;
	text-decoration: none;
    
}

#footer {
    margin-top: 2px;
    height:  55px;
    background: #fff;
    	clear: both;
}
#footer a {
    color: #0086cf;
	text-decoration: none;
    
}
#bannerdisplay1 {
    height:  190px;
    background: #fff;
    width: 1225px;    
    clear: both;	
}

/* border & guideline (you can ignore these) */

body {
    background-color: #000;
	font-size:16px;
    padding: 5px;
}
#logo {
	background: #fff;
	}
#admin_logo {
		background: #fff;
    
}
#grid {
	background: #fff;
}
#content {
	background: #fff;
}

#sliderbox {
	background: #fff;
    }


#sidebar {
	background: #fff;
}
#sidebar a {
    color: #0086cf;
	text-decoration: none;
    
}

#forma {
	background: #ccc;

}
#grey {
	background: #ccc;
    margin: 5px auto;
}


.a87a00 {
background-color:#FFFFFF;
padding:10px;
}
.b1881a {
background-color:#FFFFFF;
}
.boxbotw {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:24px;
font-weight:bold;
}
.boxbot {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#eb0933;
font-size:24px;
font-weight:bold;
}

.boxboty {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#fce517;
font-size:24px;
font-weight:bold;
}
.boxbotb {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#008acf;
font-size:24px;
font-weight:bold;
}

.boxbotbig {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#008acf;
font-size:44px;
font-weight:bold;
}
#clearform {
	   background: #0597f8;
       margin: 10px ;
       font-size:24px;
       color:#fff;
       border-style: double;
       border-width: thin;
       border-color: #000
}
#SendEmail {
	background: #008acf;
       margin: 10px ;
       font-size:24px;
       color:#fff;
       border-style: double;
       border-width: thin;
       border-color: #000
}
#Button1 {
	background: #008acf;
       margin: 10px ;
       font-size:24px;
       color:#fff;
       border-style: double;
       border-width: thin;
       border-color: #000
}
#button {
	background: #008acf;
border-radius:10px;
width:100px;
height:30px;
font-weight:bold;
font-size:16px;
margin: 1px ;
color:#fff;
border-style: double;
border-width: thin;
border-color: #000
}
#button2 {
	background: #008acf;
border-radius:10px;
width:100px;
height:25px;
font-weight:bold;
font-size:16px;
color:#fff;
border-style: double;
border-width: thin;
border-color: #000
}
#inputArea {
	background: #ccc;
    color:#0086cf;
       border-width: medium;
       border-color: #000;
       height: 30px;
}
